Bug 248758 - navigation with keyboard is clumsy at best
navigation with keyboard is clumsy at best
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: evolution (Show other bugs)
7
All Linux
low Severity low
: ---
: ---
Assigned To: Matthew Barnes
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-07-18 11:55 EDT by Cameron Meadors
Modified: 2008-04-10 09:54 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-04-10 09:54:07 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Cameron Meadors 2007-07-18 11:55:21 EDT
I like to use the keyboard exclusively for reading my mail.  I find myself
fighting with evolution to get the focus in the correct place.  The difficulty
is that key presses are mapped differently for the account list, the message
list and the message widgets.  I am forced to use the mouse for all actions even
paging through the message or use tab repeatedly and hunt for the focused
widget.  If this is difficult for sighted person.  It has to be painful for a
person using accessibility to read mail.  

A possible solution would be to have universally mapped keys.  They always do
the same thing despite the focus.  Or have accelerators to get to the account
list, message list and message widgets directly.
Comment 1 Andre Klapper 2007-08-03 16:50:54 EDT
f6 lets you switch between the panes, perhaps this helps a little bit
Comment 2 Milan Crha 2008-02-12 05:20:34 EST
Please see http://www.go-evolution.org/Shortcut_Keys_Review for details, and
some subpages for keyboard navigation. It's a bit older page, but still applies.
It this fine for you?
Comment 3 Matěj Cepl 2008-04-10 05:43:54 EDT
Reporter, is this issue still relevant with the latest upgrade to your distribution?

If you won't reply in one month, I will have to close this bug as
INSUFFICIENT_DATA. Thank you.
Comment 4 Cameron Meadors 2008-04-10 08:48:49 EDT
Thanks, Andre.  F6 does help out a lot.  Milan, now that I now that page exists,
I think keyboard navigation is much more reasonable.  I would say that this
inforamtion resolves my problem.
Comment 5 Matthew Barnes 2008-04-10 09:54:07 EDT
Thanks for the update.  Resolving this as NOTABUG since there were no changes.

Note You need to log in before you can comment on or make changes to this bug.